unixodbc

module (bold = default) build dependencies
unixodbc/2.3.2 gcc 4.4.7

also see Using Software.